* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  font-size: 16px;
}

.board {
  border: 2px dashed gray;
  display: flex;
  flex-flow: row nowrap;
  min-height: 100vh;
}

.board .column {
  border-right: 2px dashed gray;
  flex: 1;
  padding: 1rem;
}

.board .column:last-of-type {
  border-right: 0;
}

.board .column .card {
  background: rgba(200, 200, 200, 0.25);
  border: 1px solid gray;
  box-shadow: 2px 4px 10px rgba(0, 0, 0, 0.25);
  display: flex;
  flex-flow: column nowrap;
  margin: 1rem 0;
  padding: 1rem;
  position: relative;
  transition: opacity 300ms,
              transform 300ms
              cubic-bezier(0.075, 0.82, 0.165, 1);
}

.board .column .card::before {
  background: blue;
  content: '';
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 5px;
}

.dropzone {
  background: yellow;
  height: 20px;
  width: 100%;
}
